MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 25: Строка 25:
small {
small {
font-size: 85%
font-size: 85%
}
.img {
    image-rendering: pixelated;                /* Universal support since 2021  */
}
}


Строка 1250: Строка 1254:
margin: 0.2em;
margin: 0.2em;
margin-left: 1.6em
margin-left: 1.6em
}
.img {
    image-rendering: pixelated;                /* Universal support since 2021  */
}
}